.. nodoctest

.. _sage.combinat.designs.covering_design:

Covering designs: coverings of `t`-element subsets of a `v`-set by `k`-sets
===========================================================================

.. This file has been autogenerated.


.. automodule:: sage.combinat.designs.covering_design
   :members:
   :undoc-members:
   :show-inheritance:
   

